## GimpProcView

GimpProcView

## Functions

GtkWidget * | gimp_proc_view_new ()

## Description

## Functions

### gimp_proc_view_new ()

    GtkWidget *
    gimp_proc_view_new (const gchar *name,
                        const gchar *menu_path,
                        const gchar *blurb,
                        const gchar *help,
                        const gchar *author,
                        const gchar *copyright,
                        const gchar *date,
                        GimpPDBProcType type,
                        gint n_params,
                        gint n_return_vals,
                        const GimpParamDef *params,
                        const GimpParamDef *return_vals);

Since: GIMP 2.4

## Types and Values